@import "parts/variables";

.header-page {
  display: block;
  &_burger-menu {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    &_btn {
      margin: 20px 0px;
      font-size: 24px;
      color: $color2;
      background-color: $color3;
      padding: 8px 12px;
      i {
        &:nth-of-type(1) {
          display: block;
        }
        &:nth-of-type(2) {
          display: none;
        }
      }
      &._close {
        i {
          &:nth-of-type(1) {
            display: none;
          }
          &:nth-of-type(2) {
            display: block;
          }
        }
      }
    }
  }
  &_list {
    position: absolute;
    text-align: center;
    align-items: center;
    top: 65px;
    background-color: $color7;
    color: $color1;
    width: 180px;
    &_hidden {
      display: none;
    }
    &_item {
      text-transform: uppercase;
      width: 100%;
      padding: 12px 10px;
    }
    &_item:hover {
      background-color: $color8;
    }
  }
  &__image {
    width: 100%;
    height: 100%;
  }
}
.accent-color {
  color: $color9;
}
